body          { font-family: Comic Sans MS; color: #B0B0FF; background-color: #000000 } 
span.emphasis { font-family: Comic Sans MS; color: #FFFF35; font-weight: bold } 
a:active      { color: #FFFF00 } 
a:link        { color: #0000FF } 
p             { font-family: Comic Sans MS; color: #B0B0FF; text-align: justify } 
h1            { font-family: Comic Sans MS; color: #FF8F59; text-align: center } 
a:visited     { color: #0000FF }
a:hover       { color: #FFFF99 }
table         { font-family: Comic Sans MS; color: #B0B0FF }
td            { font-family: Comic Sans MS; color: #B0B0FF }
tr            { font-family: Comic Sans MS; color: #B0B0FF }